24Q0020 ANNEX A-INVENTORY NAS KW.xlsx

XLSX spreadsheet 11 KB Posted

Attached to
KEY WEST INFRASTUCTURE VOIP TRANSITION SOLUTION
Solicitation number
N7027224Q0020
Issued by

About this file

This document appears to be an Annex A that contains an inventory of CENTREX buildings, circuits, DIDs, and other technical details related to a federal contract opportunity titled "KEY WEST INFRASTUCTURE VOIP TRANSITION SOLUTION". The contract opportunity, solicitation number N7027224Q0020, is for a NCTAMS LANT MISSION SUPPORT VOICE OVER INTERNET PROTOCOL SOLUTION/PLAN. The solicitation includes attachments such as Annexes A, B, C, and CDRL documents A001-A004. The contract is being awarded by the Department of the Navy, Naval Supply Systems Command. The Annex A document provides detailed inventory information for various buildings and their associated users, lines, and circuits. This information appears to be relevant background data for the overall contract requirement.

View the file

Other files

File Type Posted
24Q0020-0004 RFQ.docx DOCX document
24Q0020-0003 RFQ.docx DOCX document
RFC-003 Response.pdf PDF
RFC-002 Response.docx DOCX document
24Q0020 ANNEX A -0001.docx DOCX document
24Q0020 ANNEX B EVAL FACTORS -0002.docx DOCX document
24Q0020-0002 RFQ.docx DOCX document
Truman Annex.jpg JPG image
RFC-001 Response.pdf PDF
24Q0020 ANNEX B EVAL FACTORS -0001.docx DOCX document
Boca Chica.jpg JPG image
Trumbo Point.jpg JPG image
Key west area.jpg JPG image
Sigsbee Park Annex.jpg JPG image
24Q0020-0001 RFQ.docx DOCX document
24Q0020 ANNEX A.docx DOCX document
RFC.docx DOCX document
Key West_CDRL _A001_Rev3.pdf PDF
Key West_CDRL _A003_Rev2.pdf PDF
Key West_CDRL _A002_Rev2.pdf PDF
24Q0020 ANNEX A.docx DOCX document
24Q0020 RFQ.docx DOCX document
24Q0020 ANNEX B EVAL FACTORS.docx DOCX document
24Q0020 ANNEX C PRICE BREAKDOWN.xlsx XLSX spreadsheet
Key West_CDRL _A004_Rev2.pdf PDF
Show all 25

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Sheet1

ANNEXCENTREXBuildingsCircuitDIDOther
Boca Chica636 Users625 T-1
Naval Medical Branch Clinic171 Users11 non-Centrex-line
Sigbee78 Users12
Truman865 Users244 T-15863 PRIs
Turmbo (including Fleming Key)138 Users223

File details come from the government source that posted it. Updated .